#right-rail div.slug.topjobs div#tj_wrapper .tj_body {

	margin-top:0;
	position:relative;
}
#right-rail div.slug.topjobs .right-rail-shadow { bottom:-7px;left:0; }
#slug_topjobs {
margin-bottom: 10px
}

#tj_wrapper {
	text-align: left;
}

#tj_wrapper .tj_head {
padding-left: 8px;
padding: 0 0 0 7px;
background-color: transparent;
}
#tj_wrapper .tj_head, .tj_head div, .tj_head div div {
background-image: url("http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-right-rail-module.png");
background-repeat: no-repeat;
height: 39px;
color: #fff;
/*font-weight:bold;*/
}

#tj_wrapper .tj_head span {
padding: 10px 5px;
line-height: 39px;
font-size: 1.7em;
}
#tj_wrapper .tj_body ul {
float: left;
text-align: left;
width: 160px;
}
#tj_wrapper .tj_body ul li {
padding: 6px 0 0;
}
#tj_wrapper .tj_body ul a {
font-size: 12px;
font-weight: bold;
color: #000;
text-decoration: none;
}
#tj_wrapper .tj_body ul li img {
padding: 0 0 0 3px;
margin-right: 5px;
vertical-align: middle;
}
#tj_wrapper li {
background: none;
}

#tj_wrapper .sh_search {
text-align: center;
background-color: #fff;
position: relative;
padding: 0 8px;
}
#tj_wrapper .sh_search_button {
background-color: #fff;
background-image: url("http://media.washingtonpost.com/wp-adv/topjobs3/images/button_find_jobs_on.png");
border: medium none;
cursor: pointer;
height: 24px;
text-indent: -6000px;
width: 75px;
margin: 5px 0;
}

#tj_wrapper .tj_footer, #tj_wrapper .tj_footer div, #tj_wrapper .tj_footer div div {
background-image: url("http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-right-rail-module.png");
background-repeat: no-repeat;
height: 6px;
}

#tj_wrapper .sh_powered_by {
font-family: Arial,Helvetica,sans-serif;
text-align: left;
padding: 1px 0 1px 10px;
font-size: 11px;
height: 25px;
color: #ccc;
position:absolute;
bottom:0;
left:0;
line-height:20px;
}
#tj_wrapper .sh_powered_by a {
text-decoration: none;
font-weight: bold;
}
#tj_wrapper ul a:hover {
color: #057ec2;
}
#tj_wrapper .sh_powered_by a strong {
font-weight: bold;
}
#tj_wrapper .sh_powered_by .sh_blue {
color: #00ACF1;
}
#tj_wrapper .sh_powered_by .sh_green {
color: #A6CE3A;
position: relative;
top: -3px;
}
#tj_wrapper .dream_job {
font-size: 12px;
padding: 10px;
text-align: left;
background: #fff;
text-align: left;
}
#tj_wrapper .list_wrapper {
margin: 0 auto;
padding: 0 7px 10px;
background: #fff url("http://media.washingtonpost.com/wp-adv/topjobs3/images/center_bg2.png") repeat-x center bottom;
}
#right-rail div.slug.topjobs div#tj_wrapper #simplyhired_job_widget {
padding-top:10px;
}
#tj_wrapper #simplyhired_job_widget {
text-align: center;
background: #fff  repeat-x;
background-position: bottom;
}

#tj_wrapper #listings_inner {
padding-top: 10px;
}
#tj_wrapper #see_more {
background: #fff url("http://media.washingtonpost.com/wp-adv/topjobs3/images/center_bg2.png") repeat-x;
background-position: 0 5px;
margin: 0 3px;
	/*padding:30px 0;*/
}

#tj_wrapper .see_more {
font-size: 12px;
font-weight: bold;
color: #000000;
text-decoration: none;
text-align: right;
padding: 0 25px 10px 0;
background: url("http://media.washingtonpost.com/wp-adv/topjobs3/images/see_more.png") no-repeat;
background-position: right;
margin-right: 10px;
}

#tj_wrapper h2,#tj_wrapper .h2 {
background-image: url("http://media.washingtonpost.com/wp-adv/topjobs3/images/bull.gif");
background-position: 0 7px;
background-repeat: no-repeat;
padding: 0px 0 0 8px;
margin: 0 0 0 12px;
color: #000;
font-weight: bold;
font-size: 12px;
line-height: 15px;
font-family: Arial, Helvetica, sans-serif !important;
position:static;
}

#tj_wrapper h3,#tj_wrapper .h3 {
padding: 0 0 5px 8px;
margin: 0 0 0 12px;
color: #999999;
font-size: 11px;
line-height: 14px;
font-family: Arial, Helvetica, sans-serif !important;
}

#tj_wrapper h4,#tj_wrapper .h4 {
color: #000000;
font-size: 11px;
text-transform: uppercase;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif !important;
}
#tj_wrapper .form {
background-color: #fff;
font-size: 11px;
padding: 0 8px 4px;
}
#tj_wrapper .form td {
font-size: 11px;
}
/*#tj_edu_wrapper .form input {
width: 130px;
}
*/
#tj_wrapper .form select, #tj_wrapper .form input {
width: 100%;
}
#tj_wrapper .submitButton {
margin: 4px 10px 0 0;
padding: 0;
text-align: right;
}
#tj_wrapper a,#tj_wrapper a:hover {
text-decoration: none !important;
}
#tj_wrapper .submitButton img {
cursor: pointer;
}

table {
font-weight: bold;
text-align: left;
margin: 0 auto;
width: 320px;
}

#search_location_field, #search_keyword_field, .sh_search_keywords, .sh_search_location {
border: 1px solid #ddd;
border-top: 2px solid #ddd;
height: 20px;
line-height: 20px;
background: #f9f9f9;
color: #7d7d7d;
padding:0 0 0 6px;
width: 148px !important;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif !important;
}
.shl_input {
width: 48%;
float: left !important;
text-align: left;
font-weight: normal;
font-size:12px;
line-height: 20px;
}
.shl_input span {
	padding-left:8px;
}
.first_shl_input {
	padding-right: 10px;
}

#search_location_field {
float: right;
height: 22px;
line-height: 16px;
padding: 0;
}

.info {
float: right;
margin: 12px;
}

button {
}

#tj_wrapper .tj_head div {
padding-right: 8px;
background-position: 338px 0;
background-color: #fff;
padding: 0 7px 0 0;
background-position: right 0;
background-color: transparent;
}
#tj_wrapper .tj_head div div {
background-position: 0 -47px;
background-repeat: repeat-x;
color: #fff;
}

#tj_wrapper .tj_footer, #tj_wrapper .tj_footer div, #tj_wrapper .tj_footer div div {
background-image: url("http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-right-rail-module.png");
background-repeat: no-repeat;
height: 6px;
}

#tj_wrapper .tj_footer {
padding-left: 7px;
background-color: transparent;
background-position: 0pt -39px;
position: relative;
font-size: 1px;
}

#tj_wrapper .tj_footer div {
padding-right: 7px;
background-position: right -39px;
background-color: transparent;
font-size: 1px;
}

#tj_wrapper .tj_footer div div {
background-position: 0pt 0pt;
background-color: #ffffff;
background-image: none;
font-size: 1px;
}

.info-box {
BACKGROUND-IMAGE: none;
Z-INDEX: 10;
BORDER-BOTTOM: #ccc 4px solid;
POSITION: absolute;
BORDER-LEFT: #ccc 4px solid;
PADDING-BOTTOM: 5px;
BACKGROUND-COLOR: #ddd;
PADDING-LEFT: 5px;
WIDTH: 230px;
PADDING-RIGHT: 5px;
DISPLAY: none;
HEIGHT: auto;
BORDER-TOP: #ccc 4px solid;
TOP: 31px;
RIGHT: 10px;
BORDER-RIGHT: #ccc 4px solid;
PADDING-TOP: 5px
}

.info-box P {
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-LEFT: 0px;
PADDING-RIGHT: 0px;
FONT: 11px arial;
COLOR: #111;
PADDING-TOP: 0px
}

a.icon.info {
text-indent: -9999em;
background-image: url("http://media.washingtonpost.com/wp-adv/topjobs3/images/info.png");
padding: 0;
line-height: 12px;
overflow: hidden;
width: 12px;
height: 12px;
background-position: 0 0;
}

#listings_inner a:hover h2 {
color: #057ec2;
}

.clearfix:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
 
.clearfix {
display: inline-block;
}
 
html[xmlns] .clearfix {
display: block;
}
 
* html .clearfix {
height: 1%;
}
